<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
$dato = date("d/m h:i:s");
mysql_query("INSERT INTO debat (emne, opret_af, beskrivelse, dato, hjaelp) VALUES ('$_POST[emne]', '$_SESSION[Brugernavn]', '$_POST[beskrivelse]', '$dato', '1')")or die(mysql_error());
print "Debatten er nu oprettet!";
?>